@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#849166;
	background-color:#FAFAD2;
}
div.navContainer {
	display:block;
	text-align:center;
	width:800px;
	margin:0px auto;
	height:30px;
	background-color:#849166;
}
div.nav {
	text-align:center;
}
.nav a {
	display:inline;
	text-decoration:none;
	color:#FFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:30px;
	margin:0px 10px;
}
.nav a:hover {
	color:#000;
}
.on {
	font-weight:bold;
}
div.content {
	display:block;
	margin:10px 10px 10px 10px;
	text-align:left;
	background-color:#FFFFFF;
	min-height:500px;
}
.content p, .content ul, .content li, .content a {
	font-size:14px;
	text-align:left;
	color:#849166;
}
.content h1 {
	margin-top:10px;
	font-size:18px;
	font-weight:bold;
}
.content h2 {
	font-size:16px;
	font-weight:bold;
}
a img {
	border:none;
}
#gallery {
	background-color:#FFFFFF;
	position: relative;
	width:800px;
	height:602px;
	margin:0px;
	padding:0px;
	visibility:hidden;
	overflow: hidden;
}
#gallery ul {
	margin:0px;
	padding:0px;
}
#gallery li {
	background-color:#FFFFFF;
}
